.titulo { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: 
normal; font-weight: bold; text-transform: capitalize; color: #40465E} .menunave 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; 
font-weight: bold; color: #666666; text-transform: none} .menusubnave { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #333333; font-variant: normal; font-weight: normal; text-align: centre} .parrafo 
{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: 
normal; text-transform: none; color: #4A516C; text-align: justify; text-indent: 
0pt} .artistas {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal}
subtitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #5C668B}
.subtitulo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #555F80}
a:active {  color: #FFFFFF}
.informaciones {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #404060; text-align: left; font-weight: normal; background-color: #F8F8F8; line-height: 12pt}
a:visited {  color: #333333}
a:link {  color: #000055}
a:hover {  color: #0052FD}
